.speech_bubble_left {
    position: relative;
    margin:5%;
    color: #FFF;
    border-radius: 10px;
    background-color: rgb(0, 0, 0);
  }

  .speech_bubble_left:after {
    content: "";
    position: absolute;
    top: 21px;
    left: -30px;
    border-right: 30px solid #000;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
  }


    .speech_bubble_right {
      position: relative;
      margin: 5%;
      color: #FFF;
      border-radius: 10px;
      background-color: #000;
    }
  
    .speech_bubble_right:after {
      content: "";
      position: absolute;
      top: 21px;
      right: -30px;
      border-left: 30px solid #000;
      border-top: 10px solid transparent;
      border-bottom: 10px solid transparent;
    }